*{
    margin: 0;
    padding: 0;
}
body{
    background: url(img/images.png);
}



h1{
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 55px;
    margin: 20px;
    padding: 20px;
    background-color: rgb(185, 137, 230);
}

p{
    background-color: rgb(192, 184, 184);
    margin: 20px;
    padding: 50px;
    font-size: 15px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    
    
}
.rengo{
    background-color: #ffb6c8;   
    color: #d4005d;             
    padding: 3px 6px;            
    border-radius: 5px;         
    font-weight: bold;           
    font-style: italic;
    text-align: justify;
}

.rengo2 {
    background-color: #ffb6c8;  
    color: #d4005d;             
    padding: 3px 6px;          
    border-radius: 5px;          
    font-weight: bold;          
    font-style: italic;
    text-align: justify;
}
.rengo3 {
    background-color: #ffb6c8;   
    color: #d4005d;              
    padding: 3px 6px;            
    border-radius: 5px;          
    font-weight: bold;           
    font-style: italic;
    text-align: justify;
}